@import "models.css";

html { overflow:hidden; width:100%; height:100%; }
body {
	overflow: hidden;
	margin : 0;
	width:100%;
	height:100%;
	background: url(res/background-a.jpg) rgb(214, 206, 160);
	font-family : sans-serif;
}

p, object { margin: 0; border:0; padding: 0; }
ol,ul,li { margin: 0; padding: 0; list-style-type:none; }

#UI { position: absolute; width:100%; height:100%; }

#Header {
	overflow: hidden;
	height: 100px;
	background: url(res/header-bkgrd.jpg) rgb(86, 83, 64);
}
#Menu { 
	position: absolute;
	overflow: hidden;
	float:left;
	width: 90px;
	top: 100px;
	bottom: 0px;
	height: expression( ui.clientHeight - 100 );
	background: url(res/menu-bkgrd.jpg) rgb(215, 212, 201);
}
#Content {
	position: absolute;
	overflow: hidden;
	left: 90px;
	top:100px;
	right: 0px;
	bottom:0px;
	height: expression( ui.clientHeight - 100 );
	width: expression( ui.clientWidth - 90 );
}

#Intro, #ThumbnailView, #ModelView {
	display: none;
	height: 100%;
}

#ThumbnailView {
	overflow-y: auto;
	overflow: -moz-scrollbars-vertical;
}
.Thumbnail {
	margin: 5px;
	border: 2px solid black;
	padding: 1px;
	width: 85px;
	cursor: hand;
	background: white;
	float: left;
}
.Thumbnail p {
	font-size: 8pt;
	font-weight: bold;
}
.Thumbnail img {
	margin: 1px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=3);
}

#ModelView {
	overflow: hidden;
	height: 100%;
}

#Options {
	padding: 9px 0;
}
#Menu a {
	display: block;
	width: 72px;
	height: 19px;
	padding:6px 9px;
	background: url(res/button-t.gif);
	color: white;
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
#Lang {
	position: absolute;
	bottom: 0px;
	background: white;
	padding: 9px 0;
}
#Lang a {
	height: auto;
	background: transparent;
	color: black;
	padding: 0px 9px;
	font-size: 10px;
}
#headerlogo {
	position: absolute; top: 0; left: 0;
	margin: 0 90px;
	width: 171px;height: 100px;
}
#Intro { position:absolute; top:0;left:90px;right:0; width:expression( ui.clientWidth - 90 );height:100%; }
#Intro p {
	position: absolute; top: 130px; left: 10px; width: 30%;
	background: rgb(215, 212, 201);
	border: 2px solid black;
	padding: 10px;
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
}
#covergirl {
	position: absolute;
	height: 95%;
	width: 80%;
	bottom: 0;
	right: 0;
}

